import 'package:get/get.dart';

import '../controllers/sign_up_screen_step1_controller.dart';

class SignUpScreenStep1Binding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<SignUpScreenStep1Controller>(
      () => SignUpScreenStep1Controller(),
    );
  }
}
